### Function

# Qmi MessageWdsGetProfileListInput new

since: 1.8

#### Declaration [src]

    QmiMessageWdsGetProfileListInput*
    qmi_message_wds_get_profile_list_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsGetProfileListInput`.

Available since: 1.8

#### Return value

Type: `QmiMessageWdsGetProfileListInput`

The newly created `QmiMessageWdsGetProfileListInput`. The returned value should be freed with qmi_message_wds_get_profile_list_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.